Package net.snowflake.client.core.auth.wif

## Class AwsAttestationService

- java.lang.Object
- - net.snowflake.client.core.auth.wif.AwsAttestationService

    @SnowflakeJdbcInternalApi
    public class AwsAttestationService
    extends Object

### Field Summary

Fields
`static SFLogger` `logger`

### Constructor Summary

Constructors
`AwsAttestationService()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### logger

    public static final SFLogger logger

### Constructor Detail

#### AwsAttestationService

    public AwsAttestationService()